Search found 805 matches

by ncmprhnsbl
16 Jan 2018, 21:20
Forum: Nemesis Arch based Porteus
Topic: Lxde DE Module Build
Replies: 7
Views: 95

Lxde DE Module Build

How can I remove these from 003-lxde.xzm? pacman -Rddr /path/to/extracted/module adwaita-icon-theme cantarell-fonts colord lxdm openbox I was going to add gvfs and udisks2 but it wanted to add all of these. fairly sure udisks and gvfs don't need all of that, could be related to out of date packages...
by ncmprhnsbl
16 Jan 2018, 07:07
Forum: Nemesis Arch based Porteus
Topic: Lxde DE Module Build
Replies: 7
Views: 95

Lxde DE Module Build

here's some update/strip scripts, they should be placed in and run from the same directory as the extracted 003-lxde module. this one get's the update list, the second part should be done manually with commands supplied in the lower half of the script uplxde.sh #!/bin/bash # Get a list of updates fo...
by ncmprhnsbl
16 Jan 2018, 06:29
Forum: Nemesis Arch based Porteus
Topic: Lxde DE Module Build
Replies: 7
Views: 95

Lxde DE Module Build

i'll put my suggestions for your module (received via pm) here: (hope you don't mind) seems to be mostly in order, well done (: packages not needed: openbox (is in 002-gui) lxdm (not used and won't work) cantarell-fonts (the fonts in 002-gui are enough) adwaita-icon-theme (looks like you've removed ...
by ncmprhnsbl
14 Jan 2018, 04:35
Forum: Newbie questions
Topic: FlashPlayer
Replies: 22
Views: 275

FlashPlayer

and round and round we go :crazy:
that's because of symlinks in /usr/bin
by ncmprhnsbl
14 Jan 2018, 00:53
Forum: Newbie questions
Topic: FlashPlayer
Replies: 22
Views: 275

FlashPlayer

try : su -l
by ncmprhnsbl
12 Jan 2018, 21:57
Forum: Newbie questions
Topic: FlashPlayer
Replies: 22
Views: 275

FlashPlayer

ok, now i see what i missed, the scripts are there in /opt/porteus-scripts but i forgot to symlink them from /usr/bin .. :oops:
will upload a the fix
thanks Ed :good:

edit: links updated
gtk-browser-update-3.2.2-20180113.xzm
by ncmprhnsbl
12 Jan 2018, 09:12
Forum: General chat
Topic: Intel processors with a security bug
Replies: 39
Views: 765

Intel processors with a security bug

here's a stable kernel build(thanks neko) with page table isolation enabled (mitigates "meltdown" cpu security bug)
kernel-4.14.13 with PTI enabled and vmlinuz
instructions here: Intel processors with a security bug (Post by ncmprhnsbl #61546)

@Ed

Code: Select all

cat /proc/cpuinfo | grep "model name"
by ncmprhnsbl
12 Jan 2018, 08:46
Forum: Newbie questions
Topic: FlashPlayer
Replies: 22
Views: 275

FlashPlayer

gtk-browser-update-20171204.xzm
gtk-browser-update-3.2.2.xzm
spot the difference? ;)
by ncmprhnsbl
12 Jan 2018, 01:49
Forum: General chat
Topic: Intel processors with a security bug
Replies: 39
Views: 765

Intel processors with a security bug

Yeah my x220 has an i5-2520m intel cpu, so the microcode from the intel site works for it what's not so clear to me is whether the meltdown/spectre bugs are adressed in this update for all the processors listed.. my Core™ i7-720QM is listed, but with mircocode loaded: (in voidlinux) sudo dmesg | gr...
by ncmprhnsbl
11 Jan 2018, 23:45
Forum: General chat
Topic: Intel processors with a security bug
Replies: 39
Views: 765

Intel processors with a security bug

What will the meltdown do to my Intel laptop? Will it burn up or stop working? 'meltdown' is just the name they gave the security vulerability(hardware: intel cpus) that (could) enables a hacker to access (some) cpu memory >therefore possible passwords etc. this flaw has been present since the day ...
by ncmprhnsbl
11 Jan 2018, 23:11
Forum: General chat
Topic: Intel processors with a security bug
Replies: 39
Views: 765

Intel processors with a security bug

Or did i misunderstood something? no, you're right the microcode update is necessary (provided it actually covers your hardware, this is still a little unclear to me), different distros handle this differently : here's how slackware does it: https://slackbuilds.org/repository/14.2/system/intel-micr...
by ncmprhnsbl
11 Jan 2018, 22:34
Forum: Newbie questions
Topic: FlashPlayer
Replies: 22
Views: 275

FlashPlayer

guys, this has been covered not that long ago... Flashplayer (Post by ncmprhnsbl #61295)
here is the gui i made for the update scripts including the script for flash to be used in 3.2.2
gtk-browser-update-3.2.2.xzm
by ncmprhnsbl
08 Jan 2018, 22:34
Forum: General chat
Topic: Intel processors with a security bug
Replies: 39
Views: 765

Intel processors with a security bug

Can i use this Kernel when i was on 4.9.0 till now? yep, the only(hopefully) problem might be if your hardware requires the broadcom driver, which would need to be compiled. at least afaik my hardware hasn't presented any problems for me.. If yes, do i just have to deactivate the old kernel in /mnt...
by ncmprhnsbl
08 Jan 2018, 13:53
Forum: General chat
Topic: Intel processors with a security bug
Replies: 39
Views: 765

Intel processors with a security bug

here's a kernel module(4.15rc6-x86_64) with page table isolation enabled made from nekos yes/no test compilations: kernel-4.15 (link to folder) contains: 000-kernel-4.15-rc6.xzm 58mb vmlinuz , 3.5mb crippled_sources-4.15-rc6-64bit.xzm 19mb tested in 3.2, appears to work ok guest@porteus:~$ uname -a ...